#!/bin/sh
echo 'name: lifted-base
version: 0.2.0.5
id: lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252

license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Chan.Lifted
                 Control.Concurrent.Lifted Data.IORef.Lifted System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/lifted-base-0.2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/lifted-base-0.2.0.5
              /usr/local/lib
hs-libraries: HSlifted-base-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base-unicode-symbols-0.2.2.4-ec1c787160bf91bc92b0b4f99c4199a9
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/lifted-base-0.2.0.5/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/lifted-base-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
